Bug 814363 - [abrt] gnome-panel-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
[abrt] gnome-panel-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-panel was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:49196b064d9d6260b900a33acf5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 13:19 EDT by Muhammet Kara
Modified: 2013-02-13 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:07:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.93 KB, text/plain)
2012-04-19 13:19 EDT, Muhammet Kara
no flags Details
File: maps (36.49 KB, text/plain)
2012-04-19 13:19 EDT, Muhammet Kara
no flags Details
File: backtrace (23.62 KB, text/plain)
2012-04-19 13:19 EDT, Muhammet Kara
no flags Details

  None (edit)
Description Muhammet Kara 2012-04-19 13:19:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-panel
crash_function: __GI_raise
executable:     /usr/bin/gnome-panel
kernel:         3.3.1-5.fc16.x86_64
pid:            1502
pwd:            /home/muhammetk
reason:         Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
time:           Pzt 16 Nis 2012 16:15:55 EEST
uid:            1000
xsession_errors: 

backtrace:      Text file, 24189 bytes
dso_list:       Text file, 8118 bytes
maps:           Text file, 37367 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:39294193f046cf15442542705526228c60d70a6e
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:57fd80f8930f6321f6745734eeaf9ec1ffc297bb
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:5954d7bfe38b223be907cd2041fd537129ba4254
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:8c56b7b22f36e49a43002edf791766e43e6140a9
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:962f901ef994742db52d04cb01efc40310ebb989
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=08b5a48b8d25370717e58e130000000b-1334582135.777877-1763417086
:GNOME_KEYRING_CONTROL=/tmp/keyring-P0Az8T
:IMSETTINGS_MODULE=none
:USER=muhammetk
:USERNAME=muhammetk
:MAIL=/var/spool/mail/muhammetk
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/muhammetk/.local/bin:/home/muhammetk/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/muhammetk
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1272
:LANG=tr_TR.utf8
:GDM_LANG=tr_TR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/muhammetk
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=muhammetk
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V3iLZfGvhc,guid=ef84013baeb576c0938b184500000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/muhammetk
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-muhammetk-I1qjUG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1277,unix/unix:/tmp/.ICE-unix/1277
:GPG_AGENT_INFO=/tmp/keyring-P0Az8T/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-P0Az8T/ssh
:DESKTOP_AUTOSTART_ID=109fa44de81324169c133458213699476200000012770000
:DESKTOP_STARTUP_ID=gnome-session-1277-fedora-gnome-panel-0_TIME0

smolt_data:
:
:
:Genel
:=================================
:UUID: adbee03c-08a7-4238-8c4f-22c0d65313c3
:İşletim Sistemi: Fedora release 16 (Verne)
:Öntanımlı çalışma seviyesi: Unknown
:Dil: tr_TR.utf8
:Mimari: x86_64
:BogoMIPS: 5627.76
:CPU Sağlayıcı: AuthenticAMD
:CPU Modeli: AMD Athlon(tm) II X2 240 Processor
:CPU Stepping: 2
:CPU Ailesi: 16
:CPU Model Num.: 6
:CPU Sayısı: 2
:CPU Hızı: 2800
:Sistem Hafızası: 3955
:Sistem Takas Alanı: 2624
:Sağlayıcı: System manufacturer
:Sistem: System Product Name System Version
:Form factor: Desktop
:Çekirdek: 3.3.1-5.fc16.x86_64
:SELinux Aktif: 1
:SELinux Politikası: targeted
:SELinux Uygulanabilirliği: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Aygıtlar
:=================================
:(4318:1881:4163:33522) pci, pata_amd, STORAGE, MCP78S [GeForce 8200] IDE
:(4318:1908:4163:33659) pci, snd_hda_intel, MULTIMEDIA, MCP72XE/MCP72P/MCP78U/MCP78S High Definition Audio
:(4318:1912:4163:33522) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1888:4163:33522) pci, forcedeth, ETHERNET, MCP77 Ethernet
:(4318:1876:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1384:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1875:4163:33522) pci, None, PROCESSOR, MCP78S [GeForce 8200] Co-Processor
:(4318:1873:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1874:4163:33522) pci, None, SERIAL, MCP78S [GeForce 8200] SMBus
:(4318:1884:4163:33522) pci, None, PCI/ISA, MCP78S [GeForce 8200] LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:38341:4163:662) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(4098:43560:4163:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4318:1915:4163:33522) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1916:4163:33522) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1914:4163:33522) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:1883:4163:33522) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1882:4163:33522) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:2768:4163:33522) pci, ahci, STORAGE, MCP78S [GeForce 8200] SATA Controller (non-AHCI mode)
:(4318:1917:4163:33522) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1918:4163:33522) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:
:
:Dosya Sistemi Bilgisi
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 11506269 10185920 10070764 2883584 2748682 2748682
:/dev/sdb1 /home ext4 4096 4096 26839582 19905496 18561496 6725632 6706996 6706996
:

var_log_messages:
:Apr 16 16:15:55 fedora abrt[1625]: Saved core dump of pid 1502 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-04-16-16:15:55-1502 (32038912 bytes)
:Apr 16 16:15:55 fedora gnome-session[1277]: WARNING: Application 'gnome-panel.desktop' killed by signal
Comment 1 Muhammet Kara 2012-04-19 13:19:39 EDT
Created attachment 578708 [details]
File: dso_list
Comment 2 Muhammet Kara 2012-04-19 13:19:42 EDT
Created attachment 578709 [details]
File: maps
Comment 3 Muhammet Kara 2012-04-19 13:19:44 EDT
Created attachment 578710 [details]
File: backtrace
Comment 4 Flos Lonicerae 2012-08-11 07:07:35 EDT
1. click on menu 'application'
2. suddenly all panels disappeared
3. abrt-applet pops up


backtrace_rating: 4
Package: gnome-panel-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Fedora End Of Life 2013-01-16 12:26:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:07:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.